---
date: 2016-03-09T19:56:50+01:00
title: The Archives Unleashed Toolkit
weight: 20
---

{{< note title="Where's the documentation?" >}}
We've reworked our website, and the documentation now lives [here](https://github.com/archivesunleashed/aut/wiki/User-Documentation).
{{< /note >}}

## Introduction

![aut in action](/images/prompt.png)

The Archives Unleashed Toolkit is an open-source platform for analyzing web archives built on [Apache Spark](http://spark.apache.org/), which provides powerful tools for analytics and data processing. 

Most of this documentation is built on [resilient distributed datasets (RDD)](https://spark.apache.org/docs/latest/rdd-programming-guide.html). We are working on adding support for [DataFrames](https://spark.apache.org/docs/latest/sql-programming-guide.html#datasets-and-dataframes).

Check out the code on [GitHub](https://github.com/archivesunleashed/aut/) along with helpful [user documentation](https://github.com/archivesunleashed/aut/wiki/User-Documentation) to get you started using the Archives Unleashed Toolkit. If you want hack on the Archives Unleashed Toolkit, check out our [API documentation](https://api.docs.archivesunleashed.io/).

The Archives Unleashed Toolkit can also be used in conjunction with [Spark Notebooks](http://spark-notebook.io/), and [Apache Zepplin](https://zeppelin.apache.org/).

If you want to learn more about [Apache Spark](https://spark.apache.org/), we highly recommend [Spark: The Definitive Guide](http://shop.oreilly.com/product/0636920034957.do)
